.map {
    width: 1000px;
    height: 676px;
    outline: 1px #00498f solid;
    /*margin: 3px;*/
    opacity: 0.5;
    position: relative;
    /*background: url("/image/1920x1080.jpg");*/
    background-color: #ccc;
    /*background-size: cover;*/
    background-size: contain;
    background-repeat: no-repeat;
}

/*
.rivals {
    width: 164px;
    height: 35px;
    /!*border: 1px #a94442 solid;*!/
    margin: 12px 25px 0 58px;
    text-align: center;
}
*/

.userplace {
    position: absolute;
    right: 0;
    top:0;
    width: 278px;
    height: 676px;
    outline: 1px #f00 solid;
}

.oneuserplace {
    width: 100%;
}

.user {
    /*opacity: 0.7;*/
    display: none;
    width: 228px;
    position: relative;
    /*border-radius: 10px;*/
}

.usershow {
    display: block;
}

.user.userA {
    height: 136px;
    /*background-color: #00a65a;*/
    margin: 31px 25px 0 24px;
}

.user.userB {
    height: 81px;
    /*background-color: #563d7c;*/
    margin: 22px 25px 0 24px;
    /*border: 1px #720e9e solid;*/
}

.user.userC {
    height: 81px;
    /*background-color: #b2a266;*/
    margin: 28px 25px 0 23px;
    /*border: 1px #720e9e solid;*/
}

.user.userD {
    height: 81px;
    /*background-color: #a94442;*/
    margin: 27px 25px 0 23px;
    /*border: 1px #720e9e solid;*/
}

.user .username {
    /*border: 1px #720e9e solid;*/
    position: absolute;
    top: -11px;
    left: 65px;
    width: 106px;
    height: 24px;
    /*border-radius: 3px;*/
    /*background-color: #00a7d0;*/
    text-align: center;

}

.userA .avatar {
    position: absolute;
    top: 19px;
    left: 13px;
    width: 82px;
    height: 79px;
}

.userB .avatar, .userC .avatar, .userD .avatar {
    position: absolute;
    top: 10px;
    left: 11px;
    width: 62px;
    height: 62px;
}

.userA .avatar_img img {
    position: absolute;
    top: 23px;
    left: 21px;
    width: 57px;
    height: 62px;
}

.userB .avatar_img img, .userC .avatar_img img, .userD .avatar_img img {
    position: absolute;
    top: 14px;
    left: 20px;
    width: 44px;
    height: 51px;
}

.userA .avatar_blick {
    position: absolute;
    top: 19px;
    left: 13px;
    width: 82px;
    height: 79px;
}

.userB .avatar_blick, .userC .avatar_blick, .userD .avatar_blick {
    position: absolute;
    top: 10px;
    left: 11px;
    width: 62px;
    height: 62px;
}


.timer {
    display: none;
}

.userA .timer {
    display: block;
    position: absolute;
    top: 98px;
    left: 21px;
    width: 61px;
    height: 30px;
}

.userplace .rating {
    position: absolute;
    left: 77px;
    width: 137px;
    height: 18px;
}

.userA .rating {
    top: 105px;
}

.userB .rating, .userC .rating, .userD .rating {
    top: 54px;
}

.userplace .rating .star {
    float: right;
    width: 24px;
    height: 24px;
    margin: -3px -4px -4px -4px;
}


.card {
    position: absolute;
    left: 95px;
    width: 118px;
    height: 18px;
    top: 19px;
}

.userA .card {
    height: 73px;
}

.userB .card, .userC .card, .userD .card {
    left: 77px;
    width: 136px;
    height: 27px;
}

.num_card {
    position: absolute;
    left: 95px;
    width: 118px;
    height: 18px;
    top: 21px;
}
.userB .num_card, .userC .num_card, .userD .num_card {
    left: 176px;
    width: 23px;
    height: 23px;
}



.activeUser {
    /*outline: 5px #720e9e solid;*/
    height: 100%
}

.userplace .chip {
    position: fixed;
    top: 0;
    left: 0;
    width: 28px;
    height: 28px;
}

.userplace .dice {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 35%;
    top: 35%;
    /*outline: 1px #720e9e solid;*/
    margin: 10px 0 0 10px;
    /*display: none;*/
}


.formquestion{
    width: 500px;
    /*height: 200px;*/
    position: absolute;
    left: 10px;
    top: 10px;
    border: 7px #720e9e double;
    padding: 10px;
    border-radius: 20px;
    z-index: 100;
    background-color: aquamarine;
    box-shadow: 20px 20px 50px rgba(0,0,0,0.5);
}
.formquestion #inp_ans {
    float: right;
}

.buttonplace {
    /*opacity: 0.5;*/
    width: 722px;
    height: 95px;
    /*outline: 1px #f00 solid;*/
    bottom: 0;
    position: absolute;
    /*background-color: #00a65a;*/
    text-align: center;
}

.buttonplace .btExit {
    float: left;
    /*background-color: #a94442;*/
    width: 124px;
    height: 50px;
    margin: 21px 0 0 37px;
    cursor: pointer;
}

.buttonplace .btOur {
    float: left;
    /*background-color: #a94442;*/
    width: 289px;
    height: 49px;
    margin: 16px 0 0 62px;
    /*cursor: pointer;*/
}

.buttonplace .btDice {
    float: left;
    /*background-color: #a94442;*/
    width: 155px;
    height: 42px;
    margin: 20px 0 0 46px;
    cursor: pointer;
}

#sortQuest {
    border: 1px #777 solid;
}
#sortQuest li {
    display: block;
    cursor: pointer;
    border: 1px #333 solid;
    width: 200px;
    margin: 5px;
    padding: 10px;
    background-color: #adadad;
}
#sortQuest .element {
}
#sortQuest li:hover {
    background-color: #b2a266;
}



.icon {
    background-size: cover;
}

.icon_userA {
    background: url("/sprites/bgrMainPlayer.png") no-repeat;
    background-size: cover;
}

.icon_userB {
    background: url("/sprites/bgrTwoPlayer.png") no-repeat;
    background-size: cover;
}

.icon_userC {
    background: url("/sprites/bgrThreePlayer.png") no-repeat;
    background-size: cover;
}

.icon_userD {
    background: url("/sprites/bgrFourPlayer.png") no-repeat;
    background-size: cover;
}

.icon_rivals {
    background: url("/sprites/rivals.png") no-repeat;
    background-size: cover;
}

.userA .icon_username {
    background: url("/sprites/nameMainPlayer.png") no-repeat;
    background-size: cover;
}

.userB .icon_username {
    background: url("/sprites/nameTwoPlayer.png") no-repeat;
    background-size: cover;
}

.userC .icon_username {
    background: url("/sprites/nameThreePlayer.png") no-repeat;
    background-size: cover;
}

.userD .icon_username {
    background: url("/sprites/nameFourPlayer.png") no-repeat;
    background-size: cover;
}

.btExit {
    background: url("/sprites/buttonExit.png") no-repeat;
    background-size: cover;
}

.btOur {
    background: url("/sprites/buttonNowYourCourse.png") no-repeat;
    background-size: cover;
}

.btDice {
    background: url("/sprites/buttonCube.png") no-repeat;
    background-size: cover;
}

.userA .icon_avatar {
    background: url("/sprites/avatarMainPlayer.png") no-repeat;
    background-size: 74px 74px;
}

.userB .icon_avatar {
    background: url("/sprites/avatarTwoPlayer.png") no-repeat;
    background-size: 61px 62px;
}

.userC .icon_avatar {
    background: url("/sprites/avatarThreePlayer.png") no-repeat;
    background-size: 61px 62px;
}

.userD .icon_avatar {
    background: url("/sprites/avatarFourPlayer.png") no-repeat;
    background-size: 61px 62px;
}

.userA .icon_avatar_blick {
    background: url("/sprites/blikMainAvatar.png") no-repeat;
    background-size: 74px 74px;
}

.userB .icon_avatar_blick {
    background: url("/sprites/blikPlayerAvatar.png") no-repeat;
    background-size: 61px 62px;
}

.userC .icon_avatar_blick {
    background: url("/sprites/blikPlayerAvatar.png") no-repeat;
    background-size: 61px 62px;
}

.userD .icon_avatar_blick {
    background: url("/sprites/blikPlayerAvatar.png") no-repeat;
    background-size: 61px 62px;
}



.icon_timer {
    background: url("/sprites/fieldTime.png") no-repeat;
    background-size: 61px 30px;
}

.userA .icon_rating {
    background: url("/sprites/fieldRatingMainPlayer.png") no-repeat;
    background-size: 137px 18px;
}
.userB .icon_rating {
    background: url("/sprites/fieldRatingTwoPlayer.png") no-repeat;
    background-size: 137px 18px;
}
.userC .icon_rating {
    background: url("/sprites/fieldRatingThreePlayer.png") no-repeat;
    background-size: 137px 18px;
}
.userD .icon_rating {
    background: url("/sprites/fieldRatingFourPlayer.png") no-repeat;
    background-size: 137px 18px;
}

.userA .icon_card {
    background: url("/sprites/fieldCardMainPlayer.png") no-repeat;
    background-size: 118px 73px;
}
.userB .icon_card {
    background: url("/sprites/fieldCardTwoPlayer.png") no-repeat;
    background-size: 136px 27px;
}
.userC .icon_card {
    background: url("/sprites/fieldCardThreePlayer.png") no-repeat;
    background-size: 136px 27px;
}
.userD .icon_card {
    background: url("/sprites/fieldCardFourPlayer.png") no-repeat;
    background-size: 136px 27px;
}

.userB .icon_num_card {
    background: url("/sprites/numCardTwoPlayer.png") no-repeat;
    background-size: 23px 23px;
}
.userC .icon_num_card {
    background: url("/sprites/numCardThreePlayer.png") no-repeat;
    background-size: 23px 23px;
}
.userD .icon_num_card {
    background: url("/sprites/numCardFourPlayer.png") no-repeat;
    background-size: 23px 23px;
}
.userplace .rating .icon_star {
    background: url("/sprites/starRating.png") no-repeat;
    background-size: 18px 18px;
}

.userA .icon_chip {
    background: url("/sprites/chipMainPlayer.png") no-repeat;
    background-size: 28px 28px;
}
.userB .icon_chip {
    background: url("/sprites/chipTwoPlayer.png") no-repeat;
    background-size: 28px 28px;
}
.userC .icon_chip {
    background: url("/sprites/chipThreePlayer.png") no-repeat;
    background-size: 28px 28px;
}
.userD .icon_chip {
    background: url("/sprites/chipFourPlayer.png") no-repeat;
    background-size: 28px 28px;
}
